/*====Reset====*/
*{margin:0; padding: 0; font-size: 100%; border: none; outline: none; 
	font-size: 300; box-sizing: border-box; font-family: 'Open Sans', sans-serif;}

body{
	background-color: #f8f8f8;
	font-family: 'Open Sans', sans-serif;
}

a{
	text-decoration: none;
}


ul{
	list-style: none;
}

img{
	max-width: 100%;
}



/*=== CONTAINER ===*/
.container{
	width: 100%;
	float: left;
	padding: 3% 4%;
	text-align: center;
}


/*===CABECALHO===*/
.logo{
	width: 126px;
	height: 56px;
	float: left;
	background: url(../img/logo-car-pa.png)center center/126px no-repeat;
	font-size: 0;
}

.btn-menu{
	width: 56px;
	height: 56px;
	float: right;
	text-align: center;
	color: #fff;
	border-radius: 56px;
	cursor: pointer;
	background: linear-gradient(to right,#0071ce, #023056);
}

/*===Menu===*/
.menu{
	display: none;
	margin-top: 1px;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 113, 206, 0.9);
	top: 0;
	left: 0;
	z-index: 5;
}
/*rgba(0, 113, 206, 0.9)*/

.btn-close{
	font-size: 1em;
	color: #fff;
	float: right;
	cursor: pointer;
	margin: 2% 3% 0 0;
}

.menu nav ul{
	list-style-type: none;
	margin-left: 100px;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 8px 16px;
	overflow: hidden;
	border-radius: 5px;
	width: 100%;
	float: left;
	text-align: center;
}

.menu nav ul li{
	float: center;
	border-right: 1px solid #bbb;

}

.menu nav ul li a, .dropbtn{
	display: block;
	color: white;;
	text-align: center;
	text-decoration: none;
	font-size: 1.25em;
	color: #fff;
	padding: 8px 16px;
}

nav ul li a{
	display: block;
	color: white;
	text-align: center;
	padding: 8px 16px;
	text-decoration: none;
	font-size: 1.25em;
}

.dropdown-content a{
	color: white;
	padding: 8px 16px;
	text-decoration: none;
	display: block;
	font-size: 1.25em;
}

.dropdown:hover .dropdown-content{
	display: block;}

.dropbtn{
	display: block;
	color: white;
	text-align: center;
	padding: 10px 16px;
	text-decoration: none;
}


nav li a:hover{
	text-decoration: none;
	padding: 8px 16px;
}

.dropdown-content a:hover{
	text-decoration: none;
	padding: 8px 16px;
}


.menu li a:hover {
	padding: 8px 16px;
	border: 1px solid #2a5d84; 
	background: #2a5d84;
}



/*===BANNER===*/
.banner{
	animation: mudarbg 20s  infinite;
	background: url(../img/banner.jpg) no-repeat fixed;
	background-size: cover;
	margin-bottom: 20px;
}

/* Home - Animation*/
@keyframes mudarbg {
	40% {background-image:  url('../img/banner1.jpg');}
	80% {background-image: url('../img/banner2.jpg');}
	100% {background-image: url('../img/banner.jpg');}
	
}

.title{
	width: 100%;
}

.title h2{
	font-size: 2.5em;
	color: #fff;
	font-weight: 700;
}

.title h3{
	font-size: 1.5em;
	color: #fff;
}

.buttons{
	width: 100%;
	color: none;
	margin-top: 2%;
}

.buttons i{
	float: right;
	margin-top: 2%;
}

.buttons .button a{
	font-size: 1em;
}

.btn {
	width: 90%;
	font-size: 1.2em;
	text-align: center;
	cursor: pointer;
	padding: 1.5%;
	border-radius: 10px;
	background-color: #fff;
	color: #130400;
	margin-top: 2%;
	margin-right: 2%;
}

.btn:last-child(2){
	margin-right: 0;
}



/*===CORPO===*/
.conteudo {
	display: block;
	min-height: 100%; 
	padding-top: 120px;
	margin: auto;
  	max-width: 1280px;
  	width: 100%;
  	text-align: justify;
  	font-size:  1.2em;
}

.row {
 	margin-left: 10%;
	margin-right: 10%;
 	margin-bottom: 2%;
}

.row h1{
	font-size: 2em;
}

.row p{
  margin-top: 2%;
  margin-bottom: 1.5em;
}

.row ul li{
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 2%;
}

.row ul li a:link{
	color: #000000;
	text-decoration: none;
}



.row h2{
	margin-top: 2em;
	text-align: center;
	font-size: 1.5em;
}

.row img{
	display: inline-block;
    margin-left: auto;
    margin-right: 2%;
    margin-top: 0.5%;
    width: 45%;
}


/*Tabelas*/

.row table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  text-align: center;
  margin-left: 0;
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

#old{
	background-color: #0071ce;
	font-weight: bold;
}

#negrito{
	font-weight: bold;
}

.row td, th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
  padding: 8px;
}

.row tr:nth-child(even){
	background-color: #f2f2f2;
}

.row tr:hover {
	background-color: #ddd;
}

.row th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background: #0071ce;
 	color: white;
}



.centro {
    width:100px;
    height:100px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-50px;
    margin-left:-50px;
}

 .btn-download {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.row .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

/*===Serviços===*/
.noticias-home{
	background-color: #f8f8f8;
	margin-bottom: 20px;
}

.noticias-home h1{
	font-size: 2em;
	margin-bottom: 20px;
	text-align: justify;
}

.noticia{
  	width: 100%;
	background-color: #f8f8f8;
	text-align: left; 
	border-radius: 7px;
	margin-bottom: 3%;
}

.noticia img{
	border-radius: 7px 7px 0 0;
	width: 100%;
}

.inner{
	padding: 1% 1% 0 0;
	text-align: justify;

}

.inner a{
	font-size: 1.4em;
	color: #130400; 

}

.inner p{
	margin-top: 1.5%;
	color: #130400;
	line-height: 1.2em;
}

.inner p a{
	font-size: 1.2em;
	color: #0000CD;
	text-decoration: underline;

}


/*=== DÚVIDAS ===*/
.duvidas{
	background-color:#2F4F4F;
}

.duvidas h2{
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
}

.duvidas h3{
	color: #fff;
}

.duvidas form{
	margin-top: 2%;
}

.duvidas form input{
	width: 100%;
	background-color: #2F4F4F;
	color: #fff;
	border: 1px solid rgba(255, 255, 255, 0.3 );
	padding: 5%;
	border-radius: 5px;
	margin-top: 2%;
}

.duvidas form textarea{
	width: 100%;
	background-color: #2F4F4F;
	color: #fff;
	border: 1px solid rgba(255, 255, 255, 0.3 );
	padding: 5%;
	border-radius: 5px;
	margin-top: 2%;
}

.duvidas form input #submit{

}

.duvidas button{
	width: 50%;
	background-color: #fff;
	color: #2F4F4F;
	padding: 5%;
	border-radius: 5px;
	cursor: pointer;
	margin-top: 2%;
}


/*=== RODAPÉ ===*/
.rodape{ 
	background: linear-gradient(to right, #0071ce, #023056);
}
/*linear-gradient(to right, #6ea951, #316339)*/

.rodape a img{
	width: 15em;
}

.social-icons a{
	font-size: 2em;
	color: rgba(255,255,255, 0.7);
	margin-right: 3%;
}

.social-icons a:last-child{
	margin-right: 0;
}

.social-icons a:hover{
	color: rgb(255,255,255);
}


.copyright{
	margin-top: 2%;
	color: rgba(255,255,255, 0.7);
}

/*=== Mapas ===*/
#map, #mapServ, #mapMunServ, #mapTInd{
	height: 300px;
	border: 1px solid;
	z-index: 1;
}

/*=== MOBILE FIRST ===*/
/* SMALL DEVICES - SMARTPHONES */
@media screen and (min-width: 480px){
	.logo{
	width: 214px;
	background: url(../img/logo-car-pa.png) center center/214px no-repeat;
	}

	.btn{
		font-size: 2em;
	}

}

/* SMALL DEVICES - TABLETS */
@media screen and (min-width: 768px){
	.noticia{
		width: 48%;
		float: left;
		margin-right: 2%;
	}

	.noticia: nth-child{
		margin-right: 0;
	}

	.duvidas h2{
		font-size: 2em;
	}

	.duvidas h3{
		font-size: 1.5em;
	}

	.duvidas form input{
		width: 70%;
		padding: 2%;
		float: none;
		margin-right: 1%;
	}

	.duvidas form textarea{
		width: 70%;
		padding: 2%;
		float: none;
		margin-right: 1%;
	}

	.duvidas form button{
		width: 30%;
		padding: 2%;
		float: none;
	}

	#map, #mapServ, #mapMunServ, #mapTInd{
		height: 500px;
		border: 1px solid;
		z-index: 1;
	}
}


/* MEDIUM DEVICES - TABLETS e DESKTOPS */
@media screen and (min-width: 960px){
	.title{
		width: 90%;
		float: center;
		text-align: center;
	}

	.title h2{
		font-size: 2.5em;
		text-align: center;
		}

	.title h3{
		font-size: 1.3em;
		}

	.buttons{
		width: 40%;
		float: left;
		margin-left: 30%;
	}

	.noticias-home{
		text-align: center;
	}

	.noticia{
		width: 30%;
		float: left;
		margin-right: 3%;
	}

	.duvidas form input{
		width: 50%;
		float: none;
	}

	.duvidas form textarea{
		width: 50%;
		float: none;
	}

	.duvidas form button{
		width: 15%;
		float: none;
		font-size: 20px;
	}

	#map, #mapServ, #mapMunServ, #mapTInd{
		height: 600px;
		border: 1px solid;
		z-index: 1;
	}
}


/* LARGE DEVICES - WIDE SCREENS */
@media screen and (min-width: 1280px){
	.logo{
	width: 214px;
	background: url(../img/logo-car-pa.png) center center/214px no-repeat;
	}	

	.btn-menu{
		display: none;
	}

	.btn-close{
		display: none;
	}

	.menu{
		width: auto;
		height: 46px;
		line-height: 150%;
		float: right;
		background: #0071ce;
		display: block !important;
		position: static;
		float: right;
	}

	.menu ul li{
		font-size: 1em;
		text-align: center;
		float: left;
	 	border-right: 1px solid #bbb;
	}

	.menu nav ul li a, .dropbtn{
		width: auto;
		height: 46px;
		line-height: 50%;
		color: #130400;
		font-size: 1.5em;
		display: inline-block;
		text-align: center;
		text-decoration: none;

	}

	.menu nav li, .dropdown {
	display: inline-block;
	font-size: 2em;
	}

	.dropdown-content {
	text-align: left;
	display: none;
	position: absolute;
	background: #0071ce;
	min-width: 14px;
	box-shadow: 0px 12px 36px 0px rgba(0,0,0,0.2);
	z-index: 5;
	padding: 12px 16px;
	}
	

	.dropdown-content a{
	font-size: 18px;
	color: white;
	text-decoration: none;
	display: block;
	text-align: left;
	padding: 12px 16px;

	}

	.dropdown:hover .dropdown-content{
		display: block;
		padding: 12px 16px;
	}

	nav li a{
	display: block;
	color: white;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	}

	.dropbtn{
		display: inline-block;
		color: white;
		text-align: left;
		padding: 14px 16px;
		text-decoration: none;

	}

	nav li a:hover{
		background-color: none;
		color: white;
		padding: 12px 16px;
		border: none;

	}


	.dropdown-content a:hover{
		background-color: none;
		color: white;
		padding: 12px 16px;
	}

	.menu ul li a:hover {
		padding: 10px 16px;
		border: none;
		background-color: #0071ce;
	}

	.menu li .dropdown-content a:hover {
		padding: 10px 16px;
		border: 1px solid #2a5d84; 
		background-color: #2a5d84; 

	}
}		


